/* No comment provided by engineer. */
"A new version is available. Would you like to visit the download page now?" = "Hay una nueva actualización. ¿Queréis ir a la pagina de descargas ahora?";

/* No comment provided by engineer. */
"Cancel" = "Cancele";

/* No comment provided by engineer. */
"Could Not Tell" = "No pudo determinar";

/* No comment provided by engineer. */
"New Version" = "Nueva actualización";

/* No comment provided by engineer. */
"No Update Available" = "No hay una nueva actualización";

/* No comment provided by engineer. */
"OK" = "Bien";

/* No comment provided by engineer. */
"Open %@ Preference Pane" = "Abra panel %@ de preferencias";

/* No comment provided by engineer. */
"Software Update" = "Actualización";

/* No comment provided by engineer. */
"Sorry, could not determine the latest version. Could not connect or the Apokalypse Software Corp. web site is having a problem. Please try again later." = "No pudo determinar la actualización más reciente. O no pudo conectar al Red o el sitio de Apokalypse Software Corp. está teniendo problemas. Por favor, intentalo de nuevo más tarde.";

/* No comment provided by engineer. */
"Visit Download Page" = "Visite la página de descargas";

/* No comment provided by engineer. */
"You already have the latest version." = "La actualización más reciente ya está instalado.";

